package com.danding.yang800.Entity;

import java.io.Serializable;

/**
 * Created by Administrator on 2017/2/23.
 */
public class DetailsInfo implements Serializable {
    String name;
    String url;
    String price;
    String number;
    String id;

    public DetailsInfo(String name, String url, String price, String number, String id) {
        this.name = name;
        this.url = url;
        this.price = price;
        this.number = number;
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
